package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class S_TSLXDto {

    // 投诉类型ID
    @JsonProperty("TSLXID")
    private String tslxid;

    // 类型名称
    @JsonProperty("LXMC")
    private String lxmc;

    // 创建时间
    @JsonProperty("CJSJ")
    private String cjsj;

    public String getTslxid() {
        return tslxid;
    }

    public void setTslxid(String tslxid) {
        this.tslxid = tslxid;
    }

    public String getLxmc() {
        return lxmc;
    }

    public void setLxmc(String lxmc) {
        this.lxmc = lxmc;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

}
